.nav-menu{
    display: flex;
    align-items: center;
    padding-left: 15em;
    padding-top: 1.5em;
    justify-content: space-between;

    &__logo-rits{
        width: 8%;
        max-width: 8%;
    }

    &__list{
        display: flex;
        align-items: center;
        margin-right: 18em;

    }

    &__item{
        margin: 2em;
        list-style: none;
    }

    // Formatação dos links
    &__link{
        color: $white;
        font-size: .8rem;

        &:hover{
            color: $white;
            position: relative;
            @include transition(.5s, ease);
            
            &::after{
                content: '';
                position: absolute;
                top: -.5em;
                left: 0em;
                bottom: 1em;
                width: .5em;
                height: .3em;
                background-color: $white;
                animation-name: slide-right;
                animation-duration: .5s;
                animation-fill-mode: forwards;
            }
        }

    }

    @include screen(phone){
        padding-top: 0em;
        padding-left: 2em;
        
    }

}
